{
  "header": "SDL_misc.h",
  "opaque_types": [],
  "typedefs": [],
  "function_pointers": [],
  "c_type_aliases": [],
  "enums": [],
  "structs": [],
  "unions": [],
  "flags": [],
  "functions": [
    {
      "name": "SDL_OpenURL",
      "return_type": "bool",
      "parameters": [
        {
          "name": "url",
          "type": "const char *"
        }
      ]
    }
  ]
}